Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Wed, 1 Mar 2023 09:53:43 -0500

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Wed, Mar 1, 2023 at 9:52 AM
Subject: New Submission from Contact Form
To: <[email-masked]>

*Name*
  Michelle Barnett
*Email*
  [email-masked]
*Phone*
  (774) 239-0636
*Comments*
  Hello, I'm interested in possibly booking a 1/2 day Bliss Pass. This
would be for 5-8 women. By reading your site, does this include use of the
5 rooms? Are they timed? Would it make more sense to book After 5 pass?
Would this be 5-9? Would that only be on a Thursday? If I wanted appetizers
do I select from the menu or are there any included as part of group
package?
I look forward to your response

Thank you,
Michelle Barnett